
Infrastructure - Story #8038

Story # 7716 (In Progress): How to facilitate resubmission of sync Failures?

connect logging output to a log analysis tool

2017-03-07 20:42 - Rob Nahf

Status: In Progress Start date: 2017-03-07

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 30%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: CCI-2.4.0   

Story Points:    

Description

this would be part of a larger monitoring framework effort

History

#1 - 2018-01-17 18:52 - Dave Vieglais

- Sprint set to Infrastructure backlog

#2 - 2018-01-17 18:52 - Dave Vieglais

- % Done changed from 0 to 30

- Status changed from New to In Progress

#3 - 2018-01-17 18:52 - Dave Vieglais

- Assignee changed from Rob Nahf to Dave Vieglais
